@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body {background-color: #ffffff; color:#000000; font-size:14px; font-family: "Microsoft YaHei","微软雅黑",Verdana, Arial, Helvetica, sans-serif;min-width:1200px;}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none;background-color: transparent; }
a:hover { text-decoration:none; }
img { border:none;vertical-align: top; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;}
input,textarea{ outline:none; }
.w { width:1200px;margin:0 auto; }
.w:before{content: '';display: table;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;margin:0px;padding:0px;overflow: hidden;}
.clearfix { *zoom:1; }
.clear {clear: both;}
.none { display: none!important; }
.fl { float:left!important; }
.fr { float:right!important; }
.nomr { margin-right:0px!important; }
.bold { font-weight: bold; }
.nopr { padding-right:0px!important; }
.nopl { padding-left:0px!important; }
.bg1 { background:#fffdd7; }
.borderbox { -moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}

.cool{-webkit-transition: all .2s;-moz-transition: all .2s;-o-transition: all .2s;transition: all .2s;-ms-transition: all .2s;}

.header { height:120px;line-height:120px;  }
.header .logo { width:305px;height:120px;}
.header .logo>a { display: table-cell;width:305px;height:120px;vertical-align: middle; }
.header .logo>a img { max-width:305px;max-height:120px;}

.nav>ul>li { float:left;width:110px;height:120px;}
.nav>ul>li>a{ display:block;text-align:center;font-size:16px;color:#333333;width:100%;height:120px;/*letter-spacing: 1px;*/}
/*.nav>ul>li.active,.nav>ul>li:hover { background-color:#2c3389; }*/
.nav>ul>li.active{ background-color:#2c3389; }
.nav>ul>li.active>a,.nav>ul>li:hover>a { color:#ffffff; }
.nav>ul>li>a>span { display:block;height:18px;line-height:18px; }
.nav>ul>li>a>span.c_t { font-weight: bold;padding-top:42px }
.nav>ul>li>a>span.c_t_en { font: 8px Myriad Pro, 黑体，新宋体，Verdana，Arial，sans-serif;color: #959595;margin-top:5px;text-transform: uppercase;}
/*.nav>ul>li.active>a span,.nav>ul>li:hover>a>span { color:#ffffff; }*/
.nav>ul>li:hover>a>span { color:#2c3389; }
.nav>ul>li.active>a span { color:#ffffff; }

#banner { width:100%;position: relative;height:400px;overflow: hidden; }
.ng-adver-swiper,.ng-adver-swiper .swiper-wrapper { height:400px; }
.ng-adver-swiper .swiper-wrapper .swiper-slide { width:100%;height:400px; }
.ng-adver-swiper .v-doe {width: 100%;height: 100%;display: block;position: relative;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.ng-adver-swiper .pagination {position: absolute;  z-index: 20;height:20px; bottom:10px;  width: 100%;text-align: center;}
.ng-adver-swiper .swiper-pagination-switch {display: inline-block;  width:11px;height:11px;  border-radius: 12px;background-color:#fff;margin:0px 5px;  cursor: pointer;}
.ng-adver-swiper .swiper-active-switch { background-color:#2c3389;}

#index-main { height:290px;overflow: hidden;margin-top:50px; }
.left-news { width:390px;height:290px;overflow: hidden;position: relative;}
.ng-news-swiper,.ng-news-swiper .swiper-wrapper { width:390px;height:290px; }
.ng-news-swiper .swiper-wrapper .swiper-slide { width:100%;height:290px;position: relative; }
.ng-news-swiper .v-doe {width: 100%;height: 100%;display: block;position: relative;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.ng-news-swiper .swiper-wrapper .swiper-slide .title { position: absolute;bottom:0px;left:0px;width:100%;height:35px;line-height:35px;background:#5a9be9;z-index:99; }
.ng-news-swiper .swiper-wrapper .swiper-slide .title a{ display:block;padding-left:15px;padding-right:70px;color:#ffffff;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; }
.ng-news-swiper .swiper-wrapper .swiper-slide .date {position:absolute;left:20px;top:0px;width:55px;padding:0px 10px ;height:56px;overflow: hidden;background-color:#2c3389;z-index:99;text-align:center; }
.ng-news-swiper .swiper-wrapper .swiper-slide .date>span { display:block;color:#ffffff;height:28px;line-height:28px;overflow: hidden; }
.ng-news-swiper .swiper-wrapper .swiper-slide .date>span.m-d { font-size:18px;}
.ng-news-swiper .swiper-wrapper .swiper-slide .date>span.y { font-size:14px;line-height:20px;height:20px;border-bottom:3px solid #f8c400; }

.left-news .news-arrow-left,.left-news .news-arrow-right { display: block;width:35px;height:35px;position: absolute;bottom:0px;z-index:1001; }
.left-news .news-arrow-left { background:url(/style/images/left.png) no-repeat center center;right:35px; }
.left-news .news-arrow-right { background:url(/style/images/right.png) no-repeat center center;right:0px; }
.left-news>a:hover { background-color:#3e87df; }

.center-news { width:438px;height:290px;overflow: hidden;background-color:#f8f8f8; }
.center-news .hr{ width:100%;height:6px;overflow: hidden;background-color: #2c3389; }
.center-news>.box-content{ width:420px;margin:0 auto;overflow: hidden;padding-top:22px; }
.center-news .h1-index{ height:30px;line-height:30px; }
.center-news .h1-index .h1-title{ margin-left:15px; }
.center-news .h1-index .h1-title>span.t{ font-size:18px;color:#222222; }
.center-news .h1-index .h1-title>span.en{ font-size:14px;color:#666666;line-height:34px; }
.center-news .h1-index .nav-title li{ float:left;margin-left:30px; }
.center-news .h1-index .nav-title li a{ font-size:14px;color:#333333; }
.center-news .h1-index .nav-title li.active a{ color:#2c3389; }

.center-news .c-n-list { margin-top:22px; }
.center-news .c-n-list li{ display:block;width:100%;height:35px;line-height:35px;overflow: hidden; }
.center-news .c-n-list li a { width:290px;display:block;padding:0px 120px 0px 10px;height:35px;line-height:35px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;position: relative;color:#333333;}
.center-news .c-n-list li a span { display:block;height:35px;line-height:35px;position: absolute;top:0px;right:12px;font-size:12px;color:#666666; }
.center-news .c-n-list li:hover{ background-color:#a4cdff; }
.c-n-list ul { display:none; }
.c-n-list ul.n-1 { display:block; }

.right-content { width:348px;height:288px;overflow: hidden;border:1px solid #cccccc;background-color:#f1f7fa; }
.right-content>div { padding:14px 0px 0px 20px; }
.right-content .title { font-size:22px;color:#2c3389;height:30px;line-height:30px;margin:0px 0px 15px; }
.right-content .search input.key_name{outline: none;width:262px;height:36px;line-height:36px;border:1px solid #cccccc; background-color:#ffffff;border-right:0px;text-indent: 8px;}
.search-submit { background:url(/style/images/search.png) no-repeat center center;width: 48px;height:38px;border:0px;outline: none;cursor: pointer;background-color:#2c3389;}
.l-title { height:40px;line-height:40px;color:#666666;font-size:16px; }
.letter a{ display:block;width:32px;height:32px;border:1px solid #cccccc;border-radius: 3px;float:left;margin-bottom:3px;margin-right:4px;font-size:18px;color:#222222;line-height:32px;text-align:center;background: url(/style/images/letter_bg.jpg) repeat-x;text-align:center; }
.letter a:hover { border:1px solid #222222; }
.letter a.active { border:1px solid #222222; }

#index-link{height:100px;margin-top:50px;}
#index-link li { float:left;width:220px;height:80px;overflow: hidden;background-color:#888888;margin-right:20px;margin-bottom:20px; }
#index-link li>a { display:block;width:70px;height:80px;background-repeat: no-repeat;background-position:center center; }
#index-link li>.title { display:block;width:150px;height:80px; }
#index-link li>.title a{ display:block;width:150px;height:80px; }
#index-link li>.title a span { display:block;height:20px;line-height:20px;color:#ffffff;}
#index-link li>.title a span.t { font-size:18px;padding-top:20px;  }
#index-link li>.title a span.en { font-size:13px;text-transform:uppercase;padding-top:3px;/*font-family:Arial;*/ }
#index-link li:hover { background-color:#2c3389; }

#footer { padding-top:12px;margin-top:30px;background:#333333; }
.footer-link{overflow: hidden;}
.footer-link ul{float: left;width: 940px;display: inline-block;}
.footer-link ul li { float:left;height:40px;line-height:40px;padding-bottom:6px;}
.footer-link ul li,.footer-link ul li a { color:#999999; }
.footer-link ul li a { padding:0px 5px;padding-left:7px;background:url(/style/images/l_bg.jpg) no-repeat left center;}
.footer-link ul li.active a { background:none; }
.hr-link { width:100%;border-top:1px solid #2e2e2e;border-bottom:1px solid #3b3b3b; }

.footer-content { height:135px;padding-top:15px; padding-bottom:10px;}
.footer-left { width:320px;height:135px;overflow: hidden;font-size:16px;color:#999999;line-height:30px;}
.footer-center {height:135px;width:660px;position: relative; }
.footer-center ul li { float:left;height:32px;line-height:32px;margin-left:26px;_margin-left:13px; }
.footer-center ul li a {font-size:18px;color:#cccccc;}
.footer-con { padding-left:26px;font-size:16px;color:#999999;line-height:30px;position: absolute;bottom:0px;left:0px; }
.footer-right img { max-width:110px; }

.banner {width:100%;height:400px;background-size: cover;background-position: center center;background-repeat: no-repeat;}


.main-body { padding-top:50px; }

/*单页 About*/
.about-list {width:100%;height:280px;overflow: hidden;margin-bottom:50px;}
.about-list .pic { width:500px;height:280px; }
.about-list .pic>a{ display:block;width:500px;height:280px;background-position: top center;background-size: cover;background-repeat: no-repeat;}
.about-list .content { width:650px;height:280px; }
.about-list .content .h1-title{ width:100%;height:36px;}
.about-list .content .h1-title a{ font-size:22px;color:#222222;}
.about-list .content  span.hr{ display:block;width:60px;height:2px;background:#2c3389;}
.about-list .content  .desc{ display:block;font-size:16px;color:#222222;line-height:28px;text-indent: 2rem;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;height:140px;margin:32px 0px;}
.about-list .content  a.more { display:block;width:158px;height:36px;line-height:36px;border:1px solid #2c3389;text-indent:20px;font-size:16px;color:#2c3389;position: relative; }
.about-list .content  a.more span { display:block;height:36px;line-height:36px;font-size:34px;position:absolute;right:0px;top: 2px;padding-right: 33px;}
.about-list .content  a.more:hover { background:#2c3389;color:#ffffff; }
.about-list .content  a.more:hover span { padding-right:20px; }

.catpos{ width:100%;height:50px;line-height:50px;background:#f1f1f1;}
.catpos,.catpos a{ font-size:14px;color:#888888; }
.catpos a.this { color:#2c3389; }

.main-left { width:200px; }
.main-left .h1-title {width:100%;height:40px;font-size:24px;color:#222222;}
.main-left span.hr{ display:block;width:60px;height:2px;background:#2c3389;}

.left-nav { margin-top:24px; }
.left-nav li{ width:200px;height:38px; }
.left-nav li a { display:block;text-align:center;line-height:38px;font-size:16px; }
.left-nav li a:hover { background:#eeeeee;color:#2c3389; }
.left-nav li.active a { background:#2c3389;color:#ffffff; }

.main-right { width:944px; }
.main-right>.h1-title { height:40px;font-size:20px;color:#2c3389;border-bottom:1px solid #cccccc; }
.m-content { padding:20px 0px;font-size:16px;line-height:32px;color:#333333; }
.m-content img{ max-width:100%;height:auto;margin:10px 0px; }


@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('https://cdn.bootcss.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot');
  src: url('https://cdn.bootcss.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
  url('https://cdn.bootcss.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff') format('woff'),
  url('https://cdn.bootcss.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
  url('https://cdn.bootcss.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-menu-left:before {
  content: "\e257";
}
.glyphicon-menu-right:before {
  content: "\e258";
}
.ng-epaging{width:100%;overflow:hidden;margin:10px 0px 20px;position:relative;min-height:30px;margin-top:30px;}
.ng-epaging .ep-page{float:right;}
.ng-epaging .ep-page-list{float:left;overflow:hidden;margin-right:10px;}
.ng-epaging .ep-page-list li{float:left;overflow:hidden;margin:0px 5px;}
.ng-epaging .ep-page-list .pageinfo{float:left;height:30px;line-height:30px;}
.ng-epaging .ep-page-list a{min-width:32px;padding:0px 4px;height:30px;font-size:13px;margin-bottom:5px;display:inline-block;border-radius:4px;background-color:#E5E5E5;color:#797979;text-align:center;line-height:30px;vertical-align: middle;}
.ng-epaging .ep-page-list a.on,
.ng-epaging .ep-page-list a:hover{background-color:#2c3389;color:#fff;}
.ng-epaging .ep-page-skip{float:left;overflow:hidden;}
.ng-epaging .ep-page-skip input[type="text"]{width:46px; height:30px;border:1px solid #DDDDDD;overflow:hidden;display:block;float:left;display:block;outline:0px;text-align:center;}
.ng-epaging .ep-page-skip input[type="submit"]{background-color:#E5E5E5;color:#666666;font-size:13px;display:block;border-radius:4px;border:0px;outline:0px;float:left;height:30px;padding:0px 14px;margin-left:10px;}
.ng-epaging .ep-record{height:30px;line-height:30px;font-size:14px;color:#999999;position:absolute;top:0px; left:0px;}
.ng-epaging .ep-page-list i { display:none; }

.company-list  { margin-bottom:30px; }
.company-list li { float:left;width:280px;margin-right:52px;margin-top:30px; }
.company-list li .pic { width:280px;height:200px;overflow: hidden; }
.company-list li .pic img {width: 100%;display: block;-webkit-transition: all .3s ease 0s;-moz-transition: all .3s ease 0s;-o-transition: all .3s ease 0s;transition: all .3s ease 0s;border:0px;}
.company-list li:hover .pic img {-webkit-transform: scale(1.2,1.2);-moz-transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-o-transform: scale(1.2,1.2);transform: scale(1.2,1.2);}
.company-list li:hover .pic {box-shadow: 0px 3px 9px #666666;}
.company-list li .title {height:28px;line-height:28px;text-align:center;padding-top:15px;margin-top:20px;border-top:1px solid #cccccc;}
.company-list li .title a{ font-size:16px;color:#333333;display:block;}

.team-list li { width:100%;height:212px;overflow: hidden;padding:40px 0px;border-bottom:1px dashed #cccccc; }
.team-list .pic{ width:212px;height:212px;overflow: hidden;border-radius: 50%; }
.team-list .pic a { display:block; }
.team-list .pic a img{ width:100%; }
.team-list .content { width:670px; }
.team-list .content .h1-title { height:30px; }
.team-list .content .h1-title a { font-size:20px;color:#222222; }
.team-list .content .h1-title span { font-size:18px;color:#666666;margin-left:15px; }
.team-list .content .desc { font-size:16px;color:#666666;line-height:32px;height:128px;overflow: hidden;margin-top:16px; }


.achievements-list  { margin-bottom:30px; }
.achievements-list li { float:left;width:212px;margin-right:32px;margin-top:30px; }
.achievements-list li .pic { width:212px;height:108px;overflow: hidden;border:1px solid #cccccc;text-align:center;vertical-align: middle; }
.achievements-list li .pic img {max-width:212px;max-height:108px;-webkit-transition: all .3s ease 0s;-moz-transition: all .3s ease 0s;-o-transition: all .3s ease 0s;transition: all .3s ease 0s;border:0px;}
.achievements-list li:hover .pic img {-webkit-transform: scale(1.2,1.2);-moz-transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-o-transform: scale(1.2,1.2);transform: scale(1.2,1.2);}
.achievements-list li:hover .pic {box-shadow: 0px 3px 9px #666666;}

.business-list { margin-top:32px; }
.business-list li{ width:220px;height:80px;line-height:80px; float:left;text-align:center;overflow: hidden;background:#e9e9e9;margin-right:20px;margin-bottom:32px; }
.business-list li a { display:block;font-size:18px;color:#222222;padding:0px 18px;}
.business-list li:hover{ background:#2c3389;}
.business-list li:hover a{ color:#ffffff;}

.recruitment-list .re-con{ font-size:18px;color:#333333;line-height:30px;padding:30px 0px;}
.recruitment-list li { margin-bottom:20px; }
.recruitment-list li .h1-title{ font-size:20px;color:#c80d14;line-height:40px;height:40px;}
.recruitment-list li table { width:600px; }
.recruitment-list li table td { font-size:16px;color:#3f3f3f;padding:5px;padding-left:0px; }
.recruitment-list li .recruitment-more { padding:10px 0px; }
.recruitment-list li .recruitment-more a { color:#c80d14;font-size:14px;display: none; }
.recruitment-list li .recruitment-more a.re-show { display:block; }
.recruitment-list li .content { display:none;color:#3f3f3f;line-height:28px;font-size:16px; }

.news-list li { height:180px;overflow: hidden;padding:38px 0px;border-bottom:1px solid #ccc; }
.news-list .pic { width:240px;height:180px; }
.news-list .pic>a{ display:block;width:240px;height:180px;background-position: center center;background-size: cover;background-repeat: no-repeat; }
.news-list .content { width:646px;height:180px; }
.news-list .content .title{ height:26px; }
.news-list .content .title a{ font-size:20px;color:#eb621d; }
.news-list .content .date{ font-size:14px;color:#666666;height:46px;line-height:46px; }
.news-list .content .desc{ font-size:14px;color:#3f3f3f;height:56px;line-height:28px;overflow: hidden;margin-bottom:18px; }
.news-list .content .more{ display:block;font-size:16px;color:#eb621d;border:1px solid #eb621d;width:120px;height:32px; text-align:center;line-height:32px;}
.news-list .content .more:hover{ color:#ffffff;background: #2c3389;border-color:#2c3389;}
.news-list li.first {height:320px; }
.news-list li.first .pic{ width:400px;height:320px;}
.news-list li.first .pic>a{ width:400px;height:320px;}
.news-list li.first .content{width:504px;height:290px;padding-left:40px; background:#f5f5f5;padding-top:30px;}
.news-list li.first .content .title{ height:52px;line-height:52px; }
.news-list li.first .content .date{line-height:52px; }
.news-list li.first .content .title a{ font-size:24px;color:#eb621d; }
.news-list li.first .content .desc{ font-size:14px;height:84px;line-height:28px;margin-top:10px;}
.news-h1-title { text-align:center;font-size:22px;color:#000022;margin:15px 0px 5px; }
.news-date { text-align:center;font-size:12px;color:#888888; }
.news-content { padding-top:20px;border-top:1px solid #cccccc;margin-top:15px;color:#333333;font-size:16px;line-height:30px; }
.news-content img{ max-width:100%;height:auto;margin:10px 0px; }

.guest-content { margin-top:30px; }
.guest-content h1{ font-size:22px;height:30px;line-height:30px;color:#333333; }
.guest  { margin-top:30px; }
.guest li { margin-top:18px; }
.guest label,.guest input,.guest textarea,.guest span { display:block;float:left;height:24px;line-height:24px;padding:3px 5px;}
.guest label { width:86px;font-size:16px;color:#333333; }
.guest input ,.guest textarea{ width:400px;border:1px solid #cccccc;border-radius: 5px; }
.guest textarea { width:540px;height:120px; }
.guest li.verifyCode input { width:100px;}
.guest li.submit input { display:block;width:140px;height:40px;line-height:40px;text-align:center;background:#e50202;color:#ffffff;padding:0px;}
.guest-hr { height:1px;background: #cccccc;margin-top:50px;margin-bottom:20px; }
.guest-con { color:#333333;font-size:16px; }

.main-left.s  { width:248px;overflow: hidden;border:1px solid #cccccc;background-color:#f1f7fa; }
.main-left.s>div { padding:8px 0px 8px 14px; }
.main-left.s .title { font-size:18px;color:#2c3389;height:24px;line-height:24px;margin:0px 0px 5px; }
.main-left.s .search input.key_name{outline: none;width:188px;height:26px;line-height:26px;border:1px solid #cccccc; background-color:#ffffff;border-right:0px;text-indent: 8px;}
.main-left.s .search-submit { background:url(/style/images/search.png) no-repeat center center;width: 32px;height:28px;border:0px;outline: none;cursor: pointer;background-color:#2c3389;background-size: 16px;}
.main-left.s .l-title { height:30px;line-height:30px;color:#666666;font-size:14px; }
.main-left.s .letter a{ display:block;width:24px;height:24px;border:1px solid #cccccc;border-radius: 3px;float:left;margin-bottom:3px;margin-right:4px;font-size:16px;color:#222222;line-height:24px;text-align:center;background: url(/style/images/letter_bg.jpg) repeat-x;text-align:center; }
.main-left.s .letter a:hover { border:1px solid #222222; }
.main-left.s .letter a.active { border:1px solid #222222; }

.main-right-search { width:900px; }
.table .tr_1 td {text-align: center;background: #f3f6fb;font-weight: 700;line-height:40px;}
.table tr td {padding: 8px;line-height:26px;}
.table .tr_2 td {background: #f2f5fa;}

/*事件*/
.ionic-min,.ng-proect-w{min-width:1200px;}
.ng-fault{overflow:hidden;width:100%;}
.ng-ini{margin:0 auto;width:1200px;}
.ng-indo{overflow:auto;width:100%;min-height:100%;}
.ng-paddor{padding-right:15px;padding-left:15px;}
.ng-container{position:relative;}
.ng-iniov{overflow:hidden;}
.ng-bg{background-color:rgba(0,0,0,.1)!important;}
.ng-bg-theme{background-color:#C9293E!important;}
.ng-bg-ccc{background-color:#F9F9F9!important;}
.ng-bg-fff{background-color:#fff!important;}
.ng-bg-fuse{background-color:#FDD1B0!important;}
.ng-bg-inswiper{background-color:#C6CFDC;}
.ng-bg-assist{background-color:#EAEAEA;}
.ng-bg-asind{background-color:#F1F5F1;}
.ng-bg-asever{background-color:#F4F4F4;}
.ng-bg-info{background-color:#6FB7FA;}
.ng-bg-succeed{background-color:#A5DA43;}
.ng-bg-warning{background-color:#FFCA3B;}
.ng-bg-danger{background-color:#FF8F76;}
.ng-pull-left{float:left;}
.ng-pull-right{float:right;}
.ng-oa a{display:block;overflow:hidden;width:100%;}
.ng-oa a img{display:block;width:100%;}
.box-sunsd{box-shadow:0 0 10px #ff1493 inset;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-indent{text-indent:28px;}
.ng-co-theme{color:#005FA1;}
.ng-row{margin-right:-15px;margin-left:-15px;}
.ng-col{float:left;}
.text-red{color:red;}
.text-warning{color:#FFC119;}
.gr-row{margin-right:-15px;margin-left:-15px;}
.gr-col{float:left;}
.gr-col-12{width:100%;}
.gr-col-11{width:91%;}
.gr-col-10{width:83.32%;}
.gr-col-9_5{width:79%;}
.gr-col-9{width:75%;}
.gr-col-8_5{width:70%;}
.gr-col-8{width:66.64%;}
.gr-col-7_5{width:63.5%;}
.gr-col-7{width:58%;}
.gr-col-6{width:50%;}
.gr-col-5{width:42%;}
.gr-col-4_5{width:36.5%;}
.gr-col-4{width:33.32%;}
.gr-col-3_5{width:30%;}
.gr-col-3{width:25%;}
.gr-col-2_5{width:21%;}
.gr-col-2{width:16.62%;}
.gr-col-1{width:9%;}
.gr-padd{padding-right:15px;padding-left:15px;min-height:1px;}
.ng-vovh{position:relative;z-index:2;min-height:100vh;}
.ng-esbox{position:relative;overflow:hidden;margin:70px auto;width:944px;}
.ng-mileage{position:relative;overflow:hidden;width:100%;}
.ng-mileage .vs-the{position:relative;overflow:hidden;margin:0 auto 26px;padding:10px 0;width:100%;}
.ng-mileage .vs-the-ini{position:relative;overflow:hidden;padding:0 100px;}
.ng-mileage .vs-swiper{position:relative;overflow:hidden;width:100%;}
.ng-mileage .vs-year{overflow:hidden;width:100%;height:46px;border-bottom:4px solid #CBCBCB;color:#353535;text-align:center;font-size:20px;line-height:46px;cursor:pointer;}
.ng-mileage .swiper-slide-shoe .vs-year{border-bottom:4px solid #2F3687;color:#2F3687;}
.ng-mileage .vs-btn{position:absolute;top:50%;z-index:10;width:100%;height:0;}
.ng-mileage .vs-btn-ico{position:absolute;top:50%;overflow:hidden;margin-top:-25px;width:30px;height:50px;background-position:50% 0;background-repeat:no-repeat;cursor:pointer;}
.ng-mileage .vs-btn-left{left:0;background-image:url(/style/css/../img/vooe1.jpg);}
.ng-mileage .vs-btn-right{right:0;background-image:url(/style/css/../img/vooe2.jpg);}
.ng-mileage .vs-cont{position:relative;overflow:hidden;width:100%;}
.ng-mileage .vs-kedoc{position:relative;display:none;overflow:hidden;width:100%;}
.ng-mileage .vs-kedoc-show{display:block;}
.ng-mileage .vs-kenico{position:relative;overflow:hidden;padding:50px 100px 20px;}
.ng-mileage .vs-kelist{position:relative;z-index:30;overflow:hidden;width:100%;}
.ng-mileage .vs-kelist li{position:relative;overflow:hidden;margin:0 auto 20px;}
.ng-mileage .vs-kegroup{position:relative;overflow:hidden;padding:0 0 0 130px;min-height:100px;}
.ng-mileage .vs-kedate{position:absolute;top:0;left:0;overflow:hidden;width:76px;height:26px;color:#000;font-size:18px;line-height:26px;}
.ng-mileage .vs-keics{position:absolute;top:0;left:82px;display:block;overflow:hidden;width:26px;height:26px;background-image:url(/style/css/../img/cposoe.jpg);background-position:50% 0;background-repeat:no-repeat;}
.ng-mileage .vs-kepointer{position:absolute;top:0;left:124px;display:block;overflow:hidden;width:6px;height:26px;background-image:url(/style/css/../img/sioe.jpg);background-position:50% 0;background-repeat:no-repeat;}
.ng-mileage .vs-kecont{position:relative;overflow:hidden;padding:14px 18px;border-radius:2px;background-color:#F4F4F4;}
.ng-mileage .vs-ketit{position:relative;overflow:hidden;margin:0 auto 2px;padding:2px 0;color:#222;font-size:16px;}
.ng-mileage .vs-ketext{position:relative;overflow:hidden;margin:0 auto 2px;padding:2px 0;color:#7D7D7D;font-size:14px;line-height:26px;}
.ng-mileage .vs-kesell{position:absolute;top:0;left:194px;z-index:10;display:block;width:2px;height:100%;background-color:#DDD;}

#header { position: relative; }
.nav-child { display:none;position: absolute;top:120px;left:0px;width:100%;height:200px;overflow: hidden;    background: url(/style/images/tm80.png);z-index:9; }
.nav-child .pic { width:300px;height:145px;margin-right:43px; }
.nav-child .pic a{ display:block;width:300px;height:145px;background-size: cover;background-repeat: no-repeat;background-position: center center; }
.nav-child-con { height:145px;overflow:hidden;margin-top:28px; }
.nav-child-con .content{ width:410px;}
.nav-child-con .content .h1-title{ font-size:18px;color:#2c3389;height:28px;line-height:28px;}
.nav-child-con .content .h1-entitle{ font-size:16px;height:28px;color:#2c3389;line-height:28px;font-family: Arial;}
.nav-child-con .content .desc{ font-size:14px;height:84px;color:#333333;line-height:28px;margin-top:15px;}
.nav-child-con .linkd { width:270px; }
.nav-child-con .linkd a {color: #333;display: block;font-size: 16px;height: 30px;line-height: 30px;border-bottom: 1px solid #ccc;width: 105px;float: left;margin-left:30px;margin-bottom:5px;}

.foot_ss{width: 235px;float: right;height: 40px;position: relative;}
.foot_ss .inp_1{height: 38px;width: 233px;height: 38px;text-indent: 10px;font-size: 13px;color: #fff;background-color:transparent;border: 1px solid #999; }
.foot_ss .inp_sub{position: absolute;right: 0;top: 0;height: 40px;border: 0;text-align: center;font-size: 13px;color: #999;background-color:#fff;padding: 0 15px;line-height: 40px; }